TD {
     FONT-SIZE: 8pt; 
     FONT-FAMILY: Verdana, Arial CE, Verdana, Helvetica;
     background-color:#ececec;
}


body {
  color:#222222;
  background-color:#ffffff;
  margin-top:5;
  margin-bottom:0;
  margin-right:5;
  margin-left:5;
  FONT-SIZE: 9pt; 
  FONT-FAMILY: Verdana, Arial CE, Verdana, Helvetica;
  }

UL {
     FONT-SIZE: 8pt; 
     FONT-FAMILY: Verdana, Arial CE, Verdana, Helvetica;
     /*background-color:#ececec;*/
}

/* .TD1 sa pouziva v menu.htm - pozadie za tlacitkami musi byt biele*/
.TD1 {
     FONT-SIZE: 8pt; 
     FONT-FAMILY: Verdana, Arial CE, Verdana, Helvetica;
     background-color:#ffffff;
}


/*a        {text-decoration: none}*/
/**/
a:link   {color: blue}
a:visited {color: lightblue}
a:active {color: darkblue}
a:hover  {color: red;
          text-decoration: underline}


/**/